Bug 114565 - ethereal.spec is missing some build dependencies
ethereal.spec is missing some build dependencies
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ethereal (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-29 12:05 EST by Jason Duerstock
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 11:22:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to ethereal.spec (338 bytes, patch)
2004-01-29 12:06 EST, Jason Duerstock
no flags Details | Diff

  None (edit)
Description Jason Duerstock 2004-01-29 12:05:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
ethereal will not build without some dependencies that are not listed
in the .spec file

Version-Release number of selected component (if applicable):
ethereal-0.10.0a-0.90.1

How reproducible:
Always

Steps to Reproduce:
1. try building without glib2-devel, gtk2-devel or elfutils-devel
2. wait
3. watch the smoke and ruin
    

Actual Results:  build failed

Expected Results:  build succeeded

Additional info:
Comment 1 Jason Duerstock 2004-01-29 12:06:52 EST
Created attachment 97342 [details]
patch to ethereal.spec
Comment 2 Miloslav Trmac 2004-01-30 04:55:08 EST
Triage->Easyfix
Comment 3 Phil Knirsch 2004-02-04 11:22:19 EST
Easyfix->Done :D

Fixed in ethereal-0.10.0a-3 and later.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.